Bug 2622 - check load-path-shadows
: check load-path-shadows
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/emacs21-common)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-05-28 14:32 by
Modified: 2006-04-14 13:15 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-05-28 14:32:18
There should be a way to check for the absense of laod-path-shadows for other
packages with Emac Lisp (either at build or install time).
---
emacs -q -batch -f list-load-path-shadows
---
emacs-common-21.3-alt4.1
------- Comment #1 From 2004-04-29 12:30:32 -------
переназначено 
 
------- Comment #2 From 2005-11-20 22:58:20 -------
to maintainers
------- Comment #3 From 2005-11-22 22:51:32 -------
Reassigned
------- Comment #4 From 2005-11-22 22:57:22 -------
Я полагаю, это fixed - скрипт check-shadows в emacs21-common-21.4-alt4
------- Comment #5 From 2005-12-16 21:21:58 -------
closed